-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: octavia
Binary: octavia-driver-agent, octavia-agent, octavia-api, octavia-common, octavia-doc, octavia-health-manager, octavia-housekeeping, octavia-worker, python3-octavia
Architecture: all
Version: 11.0.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/octavia
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/octavia
Vcs-Git: https://salsa.debian.org/openstack-team/services/octavia.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, python3-bandit, python3-barbicanclient, python3-bashate, python3-castellan, python3-cinderclient, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-distro, python3-docutils, python3-flask, python3-futurist, python3-glanceclient, python3-graphviz, python3-gunicorn, python3-hacking, python3-jinja2, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-networkx, python3-neutronclient, python3-novaclient, python3-octavia-lib (>= 3.1.0), python3-openssl, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.7.0), python3-oslo.reports, python3-oslo.serialization, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils (>= 4.7.0), python3-oslotest, python3-pecan, python3-psutil, python3-pyasn1, python3-pyasn1-modules, python3-pydot, python3-pydotplus, python3-pyparsing, python3-pyroute2, python3-reno, python3-requests, python3-requests-mock, python3-rfc3986, python3-sadisplay, python3-setproctitle, python3-simplejson, python3-sphinx-feature-classification, python3-sphinxcontrib.actdiag, python3-sphinxcontrib.apidoc, python3-sphinxcontrib.blockdiag, python3-sphinxcontrib.nwdiag, python3-sphinxcontrib.seqdiag, python3-sqlalchemy, python3-sqlalchemy-utils, python3-stevedore, python3-subunit, python3-taskflow, python3-tempest, python3-tenacity, python3-testrepository, python3-testresources, python3-testscenarios, python3-testtools, python3-webob, python3-wsme, python3-yaml
Package-List:
 octavia-agent deb net optional arch=all
 octavia-api deb net optional arch=all
 octavia-common deb net optional arch=all
 octavia-doc deb doc optional arch=all profile=!nodoc
 octavia-driver-agent deb net optional arch=all
 octavia-health-manager deb net optional arch=all
 octavia-housekeeping deb net optional arch=all
 octavia-worker deb net optional arch=all
 python3-octavia deb python optional arch=all
Checksums-Sha1:
 613a6e73f1c5bfadd0969aba74d0d91cb1d70c24 859312 octavia_11.0.0.orig.tar.xz
 0ce13b0fa977c38286190c6f55a7324208a4dccf 17972 octavia_11.0.0-2.debian.tar.xz
Checksums-Sha256:
 a98db873c2c52602d24e4e5e9ceba58ae7f0db7d5e9ec26470a23ea1677a3e31 859312 octavia_11.0.0.orig.tar.xz
 a1556f8385738687bc6967c34a1c08490553a131850a27e551b663dcf2278eb2 17972 octavia_11.0.0-2.debian.tar.xz
Files:
 491a116d4bd755efea86ce1bbc68dd9c 859312 octavia_11.0.0.orig.tar.xz
 53a6920a9475a6a4ad2f2a4385575cee 17972 octavia_11.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5UpUACgkQ1BatFaxr
Q/5O/w//dTWFAeBP5W1IVr+12P+TReacQJmiDrEN27H6w3fYQ7MUR6twls6G4rXO
7sZej3MkkhIQKsdeiuU65+gRTiK0Z4GiIw9A5G/JTIOL88n7f+tt4k3pjQ6MPITB
0kv0S/bC1xi0CguNtcskCqOYQKENrVwaFADj09SdoYuLhFTHNY3vVsI8cQE+lLYb
29rrsiNmWZOoWDNkMvNMfRGnbD1HyiU4MQCxDIs1ME929uKdXUbVjFbgzgiaqeps
siiWjEi9Qo8aohqRK1UI3Em/R/yvgqhH2EyANyxdHJ3hw1cWEOcT3jcsN2U9wXAo
eiZSM5XrNZ3XfgExM1GD+Q7IneWyj+FtjRYUmiwvLimfXyyZ26YdtSIy1KRL4i3c
ZRkDcgB8fh+ntjlA2qASlErP6b38bul41SwM9hUlm4E0NuaCO5BIivrSQXxC55Un
SSiBC1EBRiEmuA6MmBz6vkqJu+Nv4Gjg7bvTCNDzdvG//JfKhrYgc3BE6DJ1vpoI
6xkRnj/Gqo3pimT5L/PPUrVzUlb9DW6pZ+bKe5y8rySiNj0mg0+jly+4gfzrGeCF
AJzfl5nPrEqiCLAyswsY/FVKTDbVQ7f1Hinnx6INWx3GYPrzGxv7HLBLriD+yEi4
4FDlSiTJyw2JXty3nCX3EGlB/0L137An/Fhdco9xNmOWDJULG9g=
=kzk2
-----END PGP SIGNATURE-----
